<?
require("../../class/connect.php");
include("../../class/db_sql.php");
include("../../class/config.php");
include("../../class/functions.php");
$link=db_connect();
$empire=new mysqlquery();
$logininid=$_COOKIE['enewsloginuserid'];
$loginin=$_COOKIE['enewsloginusername'];
$loginrnd=$_COOKIE['enewsloginrnd'];
$loginlevel=$_COOKIE['enewsloginlevel'];
$editor=1;
is_login($logininid,$loginin,$loginrnd);
//验证权限
CheckLevel($logininid,$loginin,$classid,"bq");
$mess="<script>alert('此文件不存在');window.close();</script>";
$file=$_GET['file'];
$bqname=$_GET['bqname'];
$bq=$_GET['bq'];
if(empty($file))
{
echo $mess;
exit();
}
$url="&nbsp;下载标签：".$bqname."&nbsp;(".$bq.")";
db_close();
$empire=null;
//风格
$loginadminstyleid=(int)$_COOKIE['enewsloginadminstyleid'];
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>下载标签</title>
<link href="../adminstyle/<?=$loginadminstyleid?>/adminstyle.css" rel="stylesheet" type="text/css">
</head>

<body>
<table width="98%%" border="0" align="center" cellpadding="3" cellspacing="1">
  <tr>
    <td height="25">位置：<?=$url?></td>
  </tr>
</table>

<br>
<table width="98%" border="0" align="center" cellpadding="3" cellspacing="1" class="tableborder">
  <tr class="header"> 
    <td height="25"><div align="center">下载标签：<b><? echo $bqname."&nbsp;(".$bq.")";?></b></div></td>
  </tr>
  <tr bgcolor="#FFFFFF"> 
    <td height="30">
<div align="center">[<a href="../enews.php?enews=DownLoadBq&file=<?=$file?>">下载导出标签</a>]</div></td>
  </tr>
  <tr bgcolor="#FFFFFF">
    <td height="30">
<div align="center">[<a href="../enews.php?enews=DelLoadBqFile&file=<?=$file?>" onclick="return confirm('确认要删除？');">删除标签文件</a>]</div></td>
  </tr>
  <tr bgcolor="#FFFFFF"> 
    <td height="30">
<div align="center">（<font color="#FF0000">说明：下载完毕请马上删除临时文件．</font>）</div></td>
  </tr>
</table>
</body>
</html>
